/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}navul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}/*changecolourstosuityourneeds*/ins{background-color:#ff9;color:#000;text-decoration:none;}/*changecolourstosuityourneeds*/mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1pxdotted;cursor:help;}table{border-collapse:collapse;border-spacing:0;}/*changebordercolourtosuityourneeds*/hr{display:block;height:1px;border:0;border-top:1pxsolid#cccccc;margin:1em0;padding:0;}input,select{vertical-align:middle;}

/* CSS_baseDefine>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
*{
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 100%;
	line-height: 100%;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic",Osaka, sans-serif;
}
html{
	overflow-x: hidden;
}
body{
	width: 100%;
	height: 100%;
	text-align: left;
	background-color: #ddeddd;
}
.clear{
	clear: both !important;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
ul li {
	list-style-type: none;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.block {
	display: block;
}
.none {
	display: none;
}
.floatLeft {
	width: auto;
	float: left;
}
.floatRight {
	width: auto;
	float: right;
}
a:link{
	//color: #333333 !important;
	text-decoration: none !important;
}
a:visited{
	color: #333333 !important;
	text-decoration: none !important;
}
/*a:link{
	color: #333333;
	text-decoration: none;
}
a:visited{
	color: #333333;
	text-decoration: none;
}*/
a:hover{
	color: #0066ff !important;
	text-decoration: underline !important;
}
a:active{
	color: #0066ff !important;
	text-decoration: underline !important;
}
.text_blue{
	color: #3366cc;
}
.text_green{
	color: #00CC66;
}
.text_brown{
	color: #cc6633;
}
.marginTop5 {
	margin-top: 5px;
}
.marginTop10 {
	margin-top: 10px;
}
.marginTop15 {
	margin-top: 15px;
}
.marginTop20 {
	margin-top: 20px;
}
.marginBottom5 {
	margin-bottom: 5px;
}
.marginBottom10 {
	margin-bottom: 10px;
}
.marginBottom15 {
	margin-bottom: 15px;
}
.marginBottom20 {
	margin-bottom: 20px;
}
.marginBottom35 {
	margin-bottom: 35px;
}
.paddingTop10 {
  padding-top: 10px;
}
.paddingTop15 {
  padding-top: 15px;
}
.paddingTop20 {
  padding-top: 20px;
}
.paddingTop35 {
  padding-top: 35px;
}
/*>>> layout*/
div.siteWrap {
}

/*>>> header*/
header.headerLine {
	width: 100%;
	background-color: #fff;
	background-image: url(../../img/images/shared/bg_header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: solid 5px #679936;
	height: 70px;
}
	header.headerLine div.siteHeader {
		width: 980px;
		margin: auto;
	}
		header.headerLine div.siteHeader h1 {
			color: #FFF;
			font-weight: normal;
			font-size: 90%;
			width: 330px;
			float: left;
			padding: 2px 0 0 20px;
			line-height: 150%;
		}
		header.headerLine div.siteHeader nav {
			width: 270px;
			float: right;
		}
			header.headerLine div.siteHeader nav ul {
				width: 100%;
				margin-bottom: 12px;
				margin-left: 17px;
			}
				header.headerLine div.siteHeader nav ul li {
					display: block;
					width: auto;
					float: left;
					padding: 0 4px 0;
				}
			header.headerLine div.siteHeader nav p.contactLine a {
				background: url(../../img/images/shared/icon_mail.gif) no-repeat left center;
				font-size: 80%;
				padding: 0 0 0 25px;
			}
			header.headerLine div.siteHeader nav p.contactLine img {
				vertical-align: middle;
				margin-left: 10px;
			}

/*>>> contents*/
div.siteBody {
	background-color: #FFF;
	width: 980px;
	margin: 0 auto;
}
	div.siteBody p.breadcrumbs {
		font-size: 90%;
		margin: 7px 0 3px 20px;
		padding: 0;
	}
		div.siteBody p.breadcrumbs a:hover,
		div.siteBody p.breadcrumbs a:active {
			color: #333333 !important;
			text-decoration: underline !important;
		}
		div.siteBody p.breadcrumbs span {
			color: #ff9900;
		}
	div.siteBody div.sideContents {
		width: 281px;
		float: left;
		padding-left: 20px;
		margin-bottom: 70px;
	}
	div.sideContents section.searchBox {
	background-color: #fe990b;
	padding: 25px 11px 12px;
	margin-bottom: 20px;
}
div.sideContents section.searchBox h2.searchTitle {
	margin-bottom: 5px;
}
div.sideContents section.searchBox div.searchBody {
	background-color: #FFF;
}
div.sideContents section.searchBox div.searchBody nav ul {
	width: 100%;
}
div.sideContents section.searchBox div.searchBody nav ul li {
	display: block;
	width: auto;
	float: left;
	margin-right:1px;
}
div.sideContents section.searchBox div.searchBody nav ul li img {
	cursor: pointer;
}
div.sideContents section.searchBox div.searchBody div.searchForm {
	width:100%;
	padding: 10px;
	overflow: hidden;
}
div.sideContents section.searchBox div.searchBody div.searchForm table {
	border-collapse: collapse;
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr th {
	font-weight: normal;
	font-size: 95%;
	vertical-align: top;
	width:19%;
	padding-top: 3px;
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr td {
	font-size: 90%;
	padding-bottom: 7px;
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr td input {	
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr td p {
	margin-bottom: 5px;
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr td p span {
	width: 100px;
}
div.sideContents section.searchBox div.searchBody div.searchForm table tr td select {
	margin-bottom: 5px;
}
		div.siteBody div.sideContents nav.sideMenu {
			margin-bottom:20px;
		}
				div.siteBody div.sideContents nav.sideMenu ul li {
					line-height: 100%;
					margin-bottom: 7px;
				}
		div.siteBody div.sideContents aside.infoLine {
			border-bottom: solid 1px #CCC;
			padding-bottom: 10px;
			margin-bottom: 10px;
		}
			div.siteBody div.sideContents aside.infoLine h2 {
				position: relative;
			}
				div.siteBody div.sideContents aside.infoLine h2 span.indexLink {
					font-size: 75%;
					font-weight: normal;
					display: block;
					width: auto;
					position: absolute;
					top: 10px;
					right: 10px;
					z-index: 100;
				}
			div.siteBody div.sideContents aside.infoLine dl {
				margin: 10px 0;
			}
				div.siteBody div.sideContents aside.infoLine dl dt {
					font-size: 80%;
				}
					div.siteBody div.sideContents aside.infoLine dl dt strong {
						padding-left: 10px;
						color: #ff9900;
					}
				div.siteBody div.sideContents aside.infoLine dl dd {
					text-align: right;
					font-size: 75%;
					margin: 5px 0 8px;
				}
			div.siteBody div.sideContents aside.infoLine a:link,
			div.siteBody div.sideContents aside.infoLine a:visited {
				color: #0066ff !important;
				text-decoration: underline !important;
			}
			div.siteBody div.sideContents aside.infoLine a:hover,
			div.siteBody div.sideContents aside.infoLine a:active {
				color: #0066ff !important;
				text-decoration: none !important;
			}
		div.siteBody div.sideContents aside.bannersLine {
			margin-bottom: 20px;
		}
				div.siteBody div.sideContents aside.bannersLine ul li {
					line-height: 100%;
					margin-bottom: 7px;
				}
		div.siteBody div.sideContents aside.newsLine {
			margin-bottom: 20px;
		}
				div.siteBody div.sideContents aside.newsLine ul li {
					line-height: 100%;
					margin-bottom: 7px;
					padding: 0 10px 0 18px;
					background: url(../../img/images/shared/icon_arrow.gif) no-repeat left center;
				}
				div.siteBody div.sideContents aside.newsLine ul li a {
					font-size: 90%;
				}
				div.siteBody div.sideContents aside.newsLine ul li a:link,
				div.siteBody div.sideContents aside.newsLine ul li a:visited {
					color: #669933 !important;
				}
		div.siteBody div.sideContents p.stringSearch {
			background-color: #fff8e6;
			padding: 13px 5px 13px 10px;
			font-size: 80%;
		}
			div.siteBody div.sideContents form p.stringSearch input {
				width: 55%;
				margin-left: 10px;
			}
	div.siteBody section.siteContents {
		width: 640px;
		float: right;
		padding-right: 20px;
		margin-bottom: 50px;
	}
/*>>> footer*/
footer {
	width: 100%;
}
  footer nav {
	  width:980px;
	  margin:auto;
	  background-color: #ececec;
	  position: relative;
	  z-index: 0;
  }
  	footer nav p.pageTop {
		width: 138px;
		height: 25px;
		position: absolute;
		top: -25px;
		right: 20px;
		z-index: 0;
	}
	footer nav ul {
		width: 700px;
		padding: 15px;
		margin-left: 7px;
	}
		footer nav ul li {
			display: block;
			width: auto;
			float: left;
			padding: 0 10px;
			margin-bottom: 7px;
			border-left: solid 1px #333;
			white-space: nowrap;
		}
		footer nav ul li.borderRight {
			border-right: solid 1px #333;
		}
		footer nav ul li a {
			font-size: 13px;
		}
	footer div.footTextLine {
		background-color: #679936;
	}
		footer div.footTextLine div.footText {
			width: 980px;
			margin: auto;
			padding: 7px 0;
		}
			footer div.footTextLine div.footText p {
				font-size: 12px;
				color: #FFF;
			}
			footer div.footTextLine div.footText p.floatLeft {
				padding-left: 20px;
			}
			footer div.footTextLine div.footText p.floatLeft a:link,
			footer div.footTextLine div.footText p.floatLeft a:visited {
				color: #FFF !important;
			}
			footer div.footTextLine div.footText p.floatLeft a:hover,
			footer div.footTextLine div.footText p.floatLeft a:active {
				color: #0066ff !important;
				text-decoration: underline !important;
			}
			footer div.footTextLine div.footText p.floatRight {
				padding-right: 20px;
			}
